import type { Metadata } from "next";
import { PreviewClient } from "./PreviewClient";

export const metadata: Metadata = {
  title:
    "Просмотр текущей страницы. Цифровой брендбук Клиники ухо, горло, нос им. проф. Е.Н.Оленевой",
};

export default function PreviewPage() {
  return <PreviewClient />;
}
